

.darkmode #MSLogo .cls-3,
.darkmode #MSLogo .cls-5 {
    fill: var(--white100);
}

.darkmode #wrapper {
    background: var(--gradient-darkTheme-01);
}


.darkmode .headTop {
    background: none;
    background-color: var(--ci600);
}

.darkmode .headBottom {
    background-color: var(--darkTheme-blue01);

    background: var(--gradient-darkTheme-05);
}

.darkmode main {
    background-color: transparent;
}

.darkmode .navMeta a {
    --textColorDark: var(--white100);
}
.darkmode .darkmodeIcon {
    --darkmodeIcon: var(--ci200);
}
.darkmode  .darkmodeIcon:hover {
    --darkmodeIconHover: var(--ci300);
}